<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<body>
<title>ユーザー情報更新</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">   
<nav class="navbar navbar-dark bg-dark">
      <div class="container">
    <a class="navbar-brand" href="#">user_nameさん</a>
  </div>
    <div class="text-right">
    <a href="login.html" class="badge badge-danger">ログアウト</a>
    </div>
</nav>
    
    <h1 style=text-align:center>ユーザー情報更新</h1>
    
    
<body>
<div class="container"> 
    
<div class="row"> 
<label for="password" class="col-sm-2">ログインID</label>
    <div class="col-sm-10">ダミー
      
    </div>
    </div>    
 <form>
  <div class="form-group row">
    <label for="password" class="col-sm-2 col-form-label-">パスワード</label>
    <div class="col-sm-10">
      <input type="password" class="form-control" >
    </div>
    </div>      
  <div class="form-group row">
    <label for="password" class="col-sm-2 col-form-label">パスワード(確認)</label>
    <div class="col-sm-10">
      <input type="password" class="form-control" >
    </div>
    </div>      
  <div class="form-group row">
    <label for="name" class="col-sm-2 col-form-label">ユーザー名</label>
    <div class="col-sm-10">
      <input type="name" class="form-control" value="田中次郎">
    </div>
    </div>      
  <div class="form-group row">
    <label for="date" class="col-sm-2 col-form-label">生年月日</label>
    <div class="col-sm-10">
      <input type="text" class="form-control"value=1989/04/26>
    </div>
    </div>
  <div class="text-center">
   <button type="button" class="btn btn-outline-secondary">更新</button>
     </div>  
    <p><a href="user_list.html">戻る</a></p>
    
    </form>
      </div>
</body>
</html>